# Generated by Django 3.1 on 2021-05-18 16:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('menu', '0005_auto_20210518_1606'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='menu',
            name='status',
        ),
        migrations.AddField(
            model_name='menu',
            name='status_glovo',
            field=models.CharField(choices=[('SUCCESS', 'SUCCESS'), ('PROCESSING', 'PROCESSING'), ('FETCH_MENU_INVALID_PAYLOAD', 'FETCH_MENU_INVALID_PAYLOAD'), ('FETCH_MENU_SERVER_ERROR', 'FETCH_MENU_SERVER_ERROR'), ('FETCH_MENU_UNAUTHORIZED', 'FETCH_MENU_UNAUTHORIZED'), ('GLOVO_ERROR', 'GLOVO_ERROR')], max_length=30, null=True),
        ),
    ]
